Subject: Trainer Candidate - Raghav Kskra
From: Raghav Kskra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 00:59:38 -0500

| | Tech Support Test

Name | Raghav Kskra
E-mail | [email-masked]
Phone Number | (91) 9873808800
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBI Card | Project Manager | 20 February 2021 | 75000
Previous Employer 1 | Cvent | Project Consultant | 1st March 2018 | 45000
Previous Employer 2 | American express | Project Manager | 30th March 2017 | 45000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Worked as a trainer in American express where I used to educate employees on how to work on new platforms introduced by American express.

Training in SBI card for usage of Biometric Attendance System, Visitor Management System and CRM introduced by sbic

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like ending a call of customer without asking him/her that if there any further questions but great customer service is thinking out of the box and asking customers as many helpful questions as you can plus being always patient no matter how irate a customer is
What according to you makes you a good candidate for this position? | I have 10 years of experience handling day to day escalations either from clients or internal stakeholders. I also have project management experience which can give a structured approach in customer service and ensure minimal escalations. I have expertise in following domains: customer service, documentation, stakeholder management, content writing, training, product management and project management.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |